.logo{
    width: 86px;
    height: 25px;
}

.card-img-top{
    height: 265px;
}

.card-title{
    color: #707070;
}

.card-text{
    color: #212529;
}

.card-footer{
    display: flex;
    justify-content: end;
    align-items: first baseline;
}

.gps{
    color: #707070;
}

.text-muted{
    color: #707070;
}

.roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
  }

.btn{
    color: #212529;
}

.logo_negro{
    width: 5.1rem;
    height: 1.5rem;
}

footer{
    color: #707070;
}


  
